/*
************************************************************
Styles:     flix//css
Copyright:  (c) interaktiv manufaktur
Website:    www.interaktiv-manufaktur.de
************************************************************
*/

#logo {
    background: url(/_images/logo.png) left top no-repeat;
    background-size: auto;
    width: 312px;
    right: 35px;
    top: 80px;
    position: absolute;
    height: 83px;
}

#logo.standard,
#logo.news {
    background-size: 205px 55px;
    width: 210px;
    right: 35px;
    top: 80px;
    position: absolute;
    height: 58px;
}


@media only screen and (max-width: 1110px) {

    #logo,
    #logo.standard,
    #logo.news {
        top: 15px;
        width: 150px;
        height: 40px;
        background-size: cover;
    }
}
